<? include("header.php");?>
<?php 
$referencia_cliente = $_POST[referencia_cliente];
$referencia = $_POST[referencia];
$booking = $_GET[booking];

$txtdestino= strtoupper($_POST['destino']);

/* if(trim($referencia)!=''){
$referencia_cliente = busquedaB("select referencia_cliente from referencias_veracruz where referencia = '".trim($referencia)."'","referencia_cliente");
}*/
   	
$result=data($link,"select * from mbl_naviera WHERE referencia = '$referencia' and referencia_cliente = '$referencia_cliente'");

$id = $_POST[idhbl];

if($id=='' or $id==0){
	$id = $result[id];
}

if($id=='' or $id==0){
  mysqli_query($link,"INSERT INTO mbl_naviera (`referencia_cliente`, `referencia`, `registrado_por`, `destino`, `shipper`, `shipper2`, `shipper3`, `shipper4`, `shipper5`, `shipper6`, `consignee`, `consignee2`, `consignee3`, `consignee4`, `consignee5`, `consignee6`, `notify`, `notify2`, `notify3`, `notify4`, `notify5`, `notify6`) Values ('$referencia_cliente','$referencia','".ret($_POST[registrado_por])."','".ret($txtdestino)."','".ret($_POST[shipper1])."','".ret($_POST[shipper2])."','".ret($_POST[shipper3])."','".ret($_POST[shipper4])."','".ret($_POST[shipper5])."','".ret($_POST[shipper6])."','".ret($_POST[consignee1])."','".ret($_POST[consignee2])."','".ret($_POST[consignee3])."','".ret($_POST[consignee4])."','".ret($_POST[consignee5])."','".ret($_POST[consignee6])."','".ret($_POST[notify1])."','".ret($_POST[notify2])."','".ret($_POST[notify3])."','".ret($_POST[notify4])."','".ret($_POST[notify5])."','".ret($_POST[notify6])."')");
}else{
	
mysqli_query($link,"Update mbl_naviera set destino='".ret($_POST[destino])."',shipper = '".ret($_POST[shipper1])."',shipper2='".ret($_POST[shipper2])."',
shipper3='".ret($_POST[shipper3])."',shipper4='".ret($_POST[shipper4])."',shipper5='".ret($_POST[shipper5])."',shipper6='".ret($_POST[shipper6])."',
consignee='".ret($_POST[consignee1])."',consignee2='".ret($_POST[consignee2])."',consignee3='".ret($_POST[consignee3])."',consignee4='".ret($_POST[consignee4])."',consignee5='".ret($_POST[consignee5])."',consignee6='".ret($_POST[consignee6])."',notify='".ret($_POST[notify1])."',notify2='".ret($_POST[notify2])."',notify3='".ret($_POST[notify3])."',notify4='".ret($_POST[notify4])."',notify5='".ret($_POST[notify5])."',notify6='".ret($_POST[notify6])."',registrado_por='".ret($_POST[registrado_por])."' where id = $id");


}

if($_GET[referencia]!=''){
   		echo("	<form name=\"form2\" method=\"post\" action=\"registro_mbl_navieras.php?referencia=".$referencia."&booking=".$booking."\">");
}elseif($_GET[referencia_cliente]!=''){
		echo("	<form name=\"form2\" method=\"post\" action=\"registro_mbl_navieras.php?referencia_cliente=".$referencia_cliente."&booking=".$booking."\">");
}

		echo("  <div align=\"center\"> ");

		echo("MBL AGREGADO REFERENCIA: ".$referencia."<br><br>");

		echo "<P></P>";

		echo("     <input type=\"submit\" name=\"Submit\" value=\"REGRESAR\">");

		echo("  </div>");

		echo(" </form>");



?> 

